'use strict'
const merge = require('webpack-merge')
const prodEnv = require('./pro.env')

module.exports = merge(prodEnv, {
  NODE_ENV: '"dev"',
  BASE_API: '"https://www.skywalking.pro/health-record-api/"',
  PROXY_URL: '"https://www.skywalking.pro/health-record-api/"'
})
